.callforprice_tooltip{display:none;position:absolute;border:1px solid;padding:5px;background-color:white;min-height:18px;min-width:50px;z-index:1000;text-align:center;}
.products-grid .actions{position:relative;bottom:0px;}
.products-grid li.item{padding:12px 10px 25px;}
.callforprice_category_text img{margin:0 auto;}